/* culture shock: grass stains by pogy366 - Sept. 2005 */

/******* structure and layout *******/
body {
font-family:Arial, Helvetica, "Lucida Grande", "Bitstream Vera Sans", Verdana, sans-serif;
font-size: 12px; line-height: 18px; color: #222;
color: #000000; 
background: #CED1D6;
margin-top:10px;
text-align:center;
}

.koko_sivu {
position:relative;
width:930px;
margin:0 auto;
text-align:center;
background: #FFFFFF;

}

.otsikkopalkki {
position:relative;
clear:none;
width:930px;
height:160px;
background:transparent url(images/Yla_brandi.jpg) no-repeat;
color:#ffffff;
}

.yla_navigointi_palkki {
position:relative;
clear:both;
width:930px;
height:21px;
background:#FFFFFF;
font-size:8pt;
}

.sivun_alue {
position:relative;
clear:both;
width:930px;
background:#FFFFFF;
color:#000000;
text-align:left;
}

.sivun_sisalto {
position:relative;
float:left;
clear:both;
width:670px;
background:#FFFFFF;
color:#000000;

}

.logot{
position:relative;
width:150px;
height:447px;
margin-left: 30px;
margin-right: 30px;
margin-top: 30px;
float:right;
background:transparent url(images/Logot_oikea.jpg) no-repeat;
}

.alaosa {
position:relative;
clear:both;
width:930px;
margin:20px 0 0 0;
padding:4px 0 4px 0;
background:#ffffff;
font-size:8pt;
text-align:center;

}

/******* fonts and colors *******/

body { /* The base of all typographic rules */
	font-family: Arial, Helvetica, "Lucida Grande", "Bitstream Vera Sans", Verdana, sans-serif;
	font-size: 12px; line-height: 18px; color: #222;
}


h1 {
	font-family:Arial, Helvetica, "Lucida Grande", "Bitstream Vera Sans", Verdana, sans-serif;
	margin-top: 30px;
	margin-left: 30px;
	font-size: 26px;
	font-weight: normal;
	color: #444
}

h2 {
	font-family:Arial, Helvetica, "Lucida Grande", "Bitstream Vera Sans", Verdana, sans-serif;
	margin-left: 30px;
	font-size: 15px;
	font-weight: bold;
	color: #444
	}

h3 {
	font-family:Arial, Helvetica, "Lucida Grande", "Bitstream Vera Sans", Verdana, sans-serif;;
	text-align: left;
	font-size: 12pt; 
	}
	
h4 {
	font-family:Arial, Helvetica, "Lucida Grande", "Bitstream Vera Sans", Verdana, sans-serif;
	margin-left: 30px;
	font-size: 12px;
	line-height: 18px;
	color: #222
	}
	
p {
	font-family:Arial, Helvetica, "Lucida Grande", "Bitstream Vera Sans", Verdana, sans-serif;
	margin-left: 30px;
	font-size: 12px;
	line-height: 18px;
	color: #222
	}
	

/******* top navigation *******/
#nav ul{
padding:0 0 0 0;
margin:0 0 0 0;
white-space: nowrap;
font-size:8pt;
color:#ffffff;
float:left;
width:100%;
background:#ffffff url(images/topnav_bg_grey.gif);
list-style:none;
}

#nav ul li{
display:inline;
list-style:none;
}

#nav ul li a{
margin: 0 0 0 0;
padding: .25em 2em .3em 1em;
background:#ffffff url(images/topnav_bg_grey.gif);
color: #000000;
text-decoration:none;
float: left;
border-right:1px solid #cccccc;
}

#nav ul li a:hover{
background:#8DA8D5 url(images/topnav_bg_green.gif);
color: #ffffff;
text-decoration:none;
border-right:1px solid #cccccc;
}




/******* links *******/

a {
color:#D3812D;
text-decoration:underline;
}

a:hover {
color:#E39243;
text-decoration:none;
}

#news a {
color:#D3812D;
text-decoration:underline;
}

#news a:hover {
color:#E39243;
text-decoration:none;
}





/******* images *******/

img {
border:none;
}

.right img{
position:relative;
float:right;
padding:0 0 0 0;
margin:5px 2px 2px 5px;
}

.left img{
position:relative;
float:left;
margin-left: 60px;
}







